Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Operator » Ip Phone firmware version
  •  
vkeven

Messages: 22
Karma: 0
Send a private message to this user
Do you have some info on which firmware each phone supported by Kerio operator should be used for proper compatibility ?
  •  
Vladimir Toncar (Kerio)

Messages: 1696
Karma: 39
Send a private message to this user
Hi,

For Cisco phones, you need firmware version 3 and above. For Linksys, it's version 5 and above. For Snom, we support firmware versions 4 through 7.

If a phone is supported in provisioning, you can upgrade firmware from Operator. Go to the admin console, Provisioned Phones > Advanced to upload new firmware files.

Vladimir
Previous Topic: Reboot and Power Off
Next Topic: Voice Mail
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Tue Nov 21 05:45:48 CET 2017

Total time taken to generate the page: 0.00303 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.